---
title: Grande Finale
moment: Finale
author: Chae, Kimberley
description: Instruction for Grande Finale
folder: 'grande-final'
audio:
    - a.wav
    - b.wav
    - c.wav
    - d.wav
    - e.wav
    - f.wav
    - g.wav
    - h.wav
    - i.wav
    - j.wav
    - k.wav
    - l.wav
    - m.wav
    - n.wav
    - o.wav
    - p.wav
    - q.wav
    - r.wav
    - s.wav
    - t.wav
    - u.wav
---

## The Grande Finale is 

The Grande Finale is a contribution that is discreetly interfering with the rest of the piece. It displays a selection of  intentional and non intentional, human and non human sounds often filling the audience-side of a concert hall, a cinema room, a theatre, etc. The amount of disturbances is gradually increasing until melting into the Finale as a cheerful manifestation of appreciation.

1. For the total length of the final piece (all contributions except this one) define 9 equal slots. The first slot will start at 0'00. Name the slots as such: "slot #1, slot #2" and so on until "slot #9".
eg: if the total length of the piece is 18 minutes long, mark a slot at 0’00, 2’00, 4’00, 6’00’, 8’00, 10’00, 12’00, 14’00 and 16’00

2. After the end of the piece (end of slot #9), add a slot of the same length, this will be "slot #10".
eg: If the total length of the piece is 18 minutes and each slot has a length of 2 minutes, add a 2 minutes slot after minute 18'00.

In the following steps, we ask you to place specific sounds at specific slots. These sounds are meant to overlap with the other contributions but chance might be that some of them won't be fully audible, this is alright. 

Each sound file is named by a letter and ordered alphabetically.  Each sound or sequence of sounds should start at the beginning of each slot. Some sounds will overlap, some sounds will be played in sequence. In the case of a sequence, the interval time will be mentioned. If no interval time is mentioned, the interval time is inexistent. 


Slot #1: "a"

Slot #2: "b"

Slot #3: "c" and "d" in overlap

Slot #4: "e"— 1 second interval—"f"

Slot #5: "g"—2 seconds interval—"h"

Slot #6: "i"—1 second after "i" starts overlap sound "j"

Slot #7: "k"

Slot #8: "l"—"m"—"n"

Slot #9: 
"o"—3 seconds interval—"p" and "q" in overlap—2 seconds interval—"r"—"s" and "t" in overlap.

Slot #10: "u", "e", "p", "q"  and "k" in overlap.